aboutsummaryrefslogtreecommitdiff
path: root/devel/p5-ExtUtils-Depends
Commit message (Expand)AuthorAgeFilesLines
* Remove # $FreeBSD$ from Makefiles.Mathieu Arnold2021-04-061-1/+0
* devel/p5-ExtUtils-Depends: update to 0.8000Frederic Culot2019-05-072-3/+4
* Update WWWSunpoet Po-Chuan Hsieh2018-05-271-1/+1
* Fix license information for portgs that use "the same license as Perl".Mathieu Arnold2017-09-151-1/+1
* - Update to 0.405Frederic Culot2015-12-042-3/+4
* - Update to 0.404Frederic Culot2015-02-172-5/+4
* Change the way Perl modules are installed, update the default Perl to 5.18.Mathieu Arnold2014-11-262-1/+1
* Cleanup plistBaptiste Daroussin2014-10-271-3/+0
* - Update to 0.400Frederic Culot2014-08-142-4/+4
* - Update to 0.308Frederic Culot2014-07-042-3/+3
* - Update to 0.307Frederic Culot2014-05-052-3/+3
* - Update to 0.306Frederic Culot2013-12-123-9/+10
* Add NO_STAGE all over the place in preparation for the staging support (cat: ...Baptiste Daroussin2013-09-201-0/+1
* - convert to the new perl5 frameworkAndrej Zverev2013-09-071-6/+3
* - Replace ../../authors in MASTER_SITE_SUBDIR with CPAN:CPANID macro.Andrej Zverev2011-06-201-1/+1
* - Update to 0.304Frederic Culot2011-02-212-3/+4
* - Update to 0.303Frederic Culot2010-12-042-5/+4
* With portmgr hat on, reset the maintainership of skv@ for ports thatMark Linimon2010-01-101-1/+1
* - Update to 0.302Philip M. Gollucci2009-07-092-4/+4
* - Update to 0.301Philip M. Gollucci2009-06-052-4/+4
* Update to 0.300Sergey Skvortsov2008-06-112-4/+4
* - Take advantage of CPAN macro from bsd.sites.mk, change ${MASTER_SITE_PERL_C...Marcelo Araujo2008-04-171-2/+1
* Welcome bsd.perl.mk. Add support for constructs such as USE_PERL5=5.8.0+.Mark Linimon2007-09-081-7/+1
* SHA256ifyEdwin Groothuis2006-01-221-0/+1
* Replace ugly "@unexec rmdir %D... 2>/dev/null || true" with @dirrmtryEdwin Groothuis2006-01-221-2/+2
* * reflect renaming on CPAN File-Spec to PathToolsSergey Skvortsov2005-06-111-1/+1
* Update to 0.205Sergey Skvortsov2005-01-272-4/+4
* Updated to 0.204Sergey Skvortsov2004-10-173-7/+4
* IGNORE if perl less than 5.6.xSergey Skvortsov2004-04-201-2/+2
* BROKEN with perl < 5.8: Does not compileKris Kennaway2004-04-111-1/+7
* Updated to 0.202Sergey Skvortsov2004-03-282-2/+3
* Updated to 0.104Sergey Skvortsov2003-12-082-2/+2
* Add p5-ExtUtils-Depends 0.102,Sergey Skvortsov2003-10-184-0/+44